body {
	font: 16px/130% "Arial Narrow", Arial, sans-serif;
}

*:focus {
    outline: none;
}

h1 {
	color: #6f7591;
	font-weight: bold;
	font-size: 36px;
	line-height: 130%;
	text-align: center;
}

header {
	height: 82px;
	background: #6f7591;
	color: #fff;
	font-family: Arial;
}
header a {
	color: #fff;
	text-decoration: underline;
}
header a:hover {
	color: #fff;
	text-decoration: none;
}


header .cabinet {
	float: right;
	margin-top: 20px;
	padding-left: 45px;
	background: url(../img/icon-user.png) 0px 0px no-repeat;
	font-size: 14px;
}
header .cabinet div {
	font-size: 18px;
	font-weight: bold;
	line-height: 110%;
}
header .lang {
	float: right;
	margin-top: 15px;
	margin-right: 15px;
}
header .lang a {
	float: left;
	width: 30px;
	margin-right: 20px;
	text-align: center;
	padding-top: 33px;
	background-repeat: no-repeat;
	background-position: top center;
}
header .lang a.rus {
	background-image: url(../img/icon-rus.png);
}
header .lang a.eng {
	background-image: url(../img/icon-eng.png);
}
header .lang a.active {
	font-weight: bold;
	text-decoration: none;
}

header .basket {
	float: right;
	margin-top: 20px;
	margin-right: 40px;
	padding-left: 55px;
	background: url(../img/icon-basket.png) 0px 0px no-repeat;
	font-size: 14px;
}
header .basket div {
	font-size: 18px;
	font-weight: bold;
	line-height: 110%;
}
header .search {
	float: left;
	background: #626881;
	height: 46px;
	margin-top: 18px;
	width: 280px;
	position: relative;
}
header .search input {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	background: none;
	height: 46px;
	width: 100%;
	border: none;
	padding: 0px 50px 0px 15px;
}
header .search ::-webkit-input-placeholder {
	color: #fff !important;
	opacity: 1; 
	transition: opacity 0.3s ease;
}
header .search ::-moz-placeholder {
	color: #fff !important;
	opacity: 1; 
	transition: opacity 0.3s ease;
}
header .search ::-ms-placeholder {
	color: #fff !important;
	opacity: 1; 
	transition: opacity 0.3s ease;
}
header .search ::placeholder {
	color: #fff !important;
	opacity: 1; 
	transition: opacity 0.3s ease;
}
header .search input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
header .search input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
header .search input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
header .search input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

header .search span {
	cursor: pointer;
	position: absolute;
	top: 12px;
	right: 15px;
	width: 25px;
	height: 25px;
	background: url(../img/icon-search.png);
}
header .phone {
	text-align: right;
	float: left;
	margin-top: 20px;
	margin-left: 60px;
	padding-right: 50px;
	background: url(../img/icon-phone.png) top right no-repeat;
	font-size: 14px;
}
header .phone div {
	font-size: 18px;
	font-weight: bold;
	line-height: 110%;
}
header .phone div a {
	text-decoration: none;
} 
.logo {
	position: relative;
}
.logo span {
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -140px;
	width: 281px;
	height: 158px;
	background: url(../img/logo.png) 0px 0px no-repeat;
}
.logo span a {
	float: left;
	margin: 10px 0px 0px 79px;
	display: block;
	width: 125px;
	height: 105px;
}


div.top {
	margin-bottom: 60px;
}
div.top>ul {
	height: 60px;
	margin: 0px -15px;
	padding: 0px;
	list-style: none;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-weight: bold;
}
div.top>ul>li {
	float: left;
	font-size: 21px;
	text-transform: uppercase;
	border-right: 1px solid #6a7192;
	height: 60px;
	line-height: 60px;
	padding: 0px 15px;
	position: relative;
}
div.top>ul>li:last-child {
	border: none;
}
div.top>ul>li:nth-child(4) {
	margin-right: 140px;
	border: none;
}
.en div.top>ul>li:nth-child(4) {
	margin-right: 270px;
}
div.top>ul>li.right {
	padding: 0px 22px;
}
.en div.top>ul>li.right {
	padding: 0px 18px;
}
div.top>ul>li>a {
	color: #6a7192;
	text-decoration: none;
}
div.top>ul>li>a:hover, div.top>ul>li:hover>a, div.top>ul>li.active>a {
	color: #ff4a01;
	text-decoration: none;
}
div.top ul ul {
	display: none;
	position: absolute;
	left: 0px;
	top: 59px;
	list-style: none;
	padding: 20px 0px 0px 10px;
	margin: 0px;
	background: #fff;
	text-transform: none;
	width: 200px;
}
div.top ul>li:hover ul {
	display: block;
	z-index: 100;
}
div.top ul ul li {
	line-height: 130%;
	margin-bottom: 10px;
	font-size: 18px;
}
div.top ul ul li a, div.top ul ul li a:hover {
	color: #ff4a01;
	text-decoration: underline;
}
div.top ul ul li a  span {
	color: #6a7192;
}
div.top ul ul li a:hover span {
	color: #ff4a01;
}


.carousel-caption {
	color: #fff;
	font-size: 28px;
	text-align: right;
	left: auto;
	right: 0px;
	bottom: 0px;
	background: rgba(255,74,1,0.70);
	padding: 20px 35px;
	text-shadow: none;
}


.complect {
	background: #ebf3ff;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 40px;
	color: #6f7591;
}
.complect h2 {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	margin: 40px 0px;
}
.complect p {
	font-size: 26px;
	line-height: 130%;
	margin: 0px;
}
.complect .carousel {
	padding: 0px;
	position: relative;
	margin-bottom: 25px;
}
.complect .carousel-wrapper {
	background: #fff;
	padding: 30px;
}


.rekvizity {
	vertical-align: center;
	width: 70%;
}

.rekvizity td{
	vertical-align: middle;
	border: 1px solid #6f7591;
	padding: 10px;
}

.height {
	vertical-align: center;
	width: 100%;
}

.height td{
	vertical-align: middle;
	text-align: center;
	border: 1px solid #ff4a01;
	padding: 10px;
}

.service-bg {
	background: url(../img/block-bg.jpg) center bottom no-repeat;
	/*background-size: cover;*/
}

.gray {
	background: #ebf3ff;
	padding: 10px;
}

.proizv {
	overflow: hidden;
	background: url(../img/block-bg.jpg) center bottom no-repeat;
	padding-top: 45px;
	padding-bottom: 20px;
	color: #6f7591;
}
.proizv h2 {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	margin: 40px 0px 10px 0px;
}
.proizv p {
	font-size: 26px;
	line-height: 130%;
	margin: 0px;
}
.proizv ul {
	text-align: center;
	list-style: none;
	padding: 0px;
	margin: 0px 0px 50px 0px;
}
.proizv ul li {
	font-size: 24px;
	line-height: 130%;
	color: #ff4a01;
	font-weight: bold;
	padding-top: 220px;
}
.proizv ul li.b1 {
	background: url(../img/b1.png) center top no-repeat;
}
.proizv ul li.b2 {
	background: url(../img/b2.png) center top no-repeat;
}
.proizv ul li.b3 {
	background: url(../img/b3.png) center top no-repeat;
}
.proizv .sep {
	border-top: 4px solid #ff4a01;
	border-bottom: 4px solid #ff4a01;
	height: 12px;
	margin: 40px 0px;
}
.proizv .call-text {
	text-align: center;
	font-size: 36px;
	line-height: 120%;
	font-weight: bold;
	color: #6f7591;
}
.proizv .call-text a {
	color: #6f7591;
	text-decoration: none;
}
.proizv .call-btn {
	background: #ff4a01;
	display: inline-block;
	padding: 0px 30px;
	height: 70px;
	line-height: 70px;
	color: #fff !important;
	text-decoration: none;
	font-size: 30px;
	font-weight: bold;
	border-radius: 8px;
	margin-top: 40px;
}
.proizv .call-btn img {
	vertical-align: middle;
	margin-top: -5px;
	margin-right: 10px;
}

.news {
	background: #ebf3ff;
	height: auto;
	padding-top: 20px;
	padding-bottom: 50px;
	color: #6f7591;
}
.news .h2 {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	margin: 40px 0px;
}
.news ul {
	text-align: center;
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.news ul li {
	font-size: 24px;
	line-height: 130%;
	font-weight: bold;
	margin-bottom: 30px;
}
.news ul li a {
	display: block;
	padding: 15px 15px 25px 15px;
	background: #fff;
	text-align: center;
	color: #ff4a01;
	text-decoration: underline;
}
.news ul li a:hover {
	text-decoration: none;
}
.news ul li a img {
	width: 100%;
	margin-bottom: 20px;
}
.news .all {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
}
.news .all a {
	color: #6f7591;
	text-decoration: underline;
}
.news .all a:hover {
	text-decoration: none;
}



footer {
	background: #6f7591;
}
.footer-menu {
	list-style: none;
	margin: 70px 0px;
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
}
.footer-menu li {
	margin-bottom: 15px;
}
.footer-menu li a {
	color: #fff;
	text-decoration: underline;
}
.footer-menu li a:hover {
	text-decoration: none;
}

.footer-contacts {
	list-style: none;
	margin: 70px 0px 60px 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 130%;
	font-weight: bold;
}
.footer-contacts li {
	margin-bottom: 20px;
	padding-left: 45px;
	color: #fff;
	min-height: 35px;
}
.footer-contacts li a {
	color: #fff;
	text-decoration: underline;
}
.footer-contacts li a:hover {
	text-decoration: none;
}
.footer-contacts li.address {
	background: url(../img/icon-location.png) 3px 3px no-repeat;
}
.footer-contacts li.phone {
	background: url(../img/icon-footer-phone.png) 0px 5px no-repeat;
}
.footer-contacts li.phone a:nth-child(1) {
	text-decoration: none;
}
.footer-contacts li.email {
	background: url(../img/icon-email.png) 0px 5px no-repeat;
}
.footer-contacts li.time {
	background: url(../img/icon-time.png) 0px 0px no-repeat;
	padding-top: 3px;
}
footer .copy {
	background: #eff5ff;
	padding: 40px 0px;
	font-size: 18px;
	color: #6f7591;
}
footer .copy p {
	background: url(../img/r.png) 15px 3px no-repeat;
	padding-left: 70px;
	margin: 0px;
}
footer .bottom {
	padding-top: 20px;
	padding-bottom: 20px;
}
footer .seos {
	display: inline-block;
	padding-top: 30px;
	margin-top: 20px;
	background: url(../img/seos.png) top right no-repeat;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}

.go-up {
	width: 52px;
    height: 52px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
	background: url(../img/up.png) no-repeat;
	cursor: pointer;
}


.btn-success, .btn-success:hover, .btn-success:focus, .btn-success:active {
	background: #ff4a01;
	border-color: #ff4a01;
}
.modal-body {
	font-size: 16px;
}

.breadcrumb {
    background: transparent;
    font-size: 18px;
    color: #6f7591;
    padding: 8px 0px;
    margin-bottom: 10px;
	text-align: center;
}
.breadcrumb>li+li:before {
    content: "-";
    padding: 0 5px;
    color: #6f7591;
}
.breadcrumb a {
	color: #ff4a01;
	text-decoration: underline;
}
.breadcrumb a:hover {
	text-decoration: none;
}

.content {
	padding-bottom: 40px;
}

.content p  {
	color: #6f7591;
	font-size: 26px;
	line-height: 130%;
}

.content ol {
	color: #6f7591;
	font-size: 26px;
	line-height: 130%;
	padding-left: 80px;
}

.content ul {
	color: #6f7591;
	font-size: 26px;
	line-height: 130%;
	padding-left: 60px;
}

.content h2 {
   	font-size: 30px;
    line-height: 130%;
    color: #ff4a01;
    font-weight: bold;
	text-align: center;
}
.content .h2 {
   	font-size: 30px;
    line-height: 130%;
    color: #ff4a01;
    font-weight: bold;
	text-align: center;
}

.content h3 {
   	font-size: 26px;
    line-height: 130%;
    color: #6f7591;
    font-weight: bold;
	text-align: center;
}

.gallery {
	padding-top: 10px;
	padding-bottom: 30px;
}
.gallery div {
	margin-bottom: 30px;
	display: inline-block;
	float: none;
	vertical-align: top;
}
.gallery a{
	border: 2px dashed #ff4f00;
	text-align: center;
	display: block;
	padding: 20px;
	border-radius: 15px;
	color: #6f7591;
	font-family: Arial;
	text-decoration: underline;
}
.gallery a:hover {
	text-decoration: none;
}
.gallery a img {
	width: 100%;
	margin-bottom: 15px;
}

.gallery-photos {
	border: 2px dashed #ff4f00;
	border-radius: 15px;
	padding: 40px 25px 10px 25px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.gallery-photos img {
	width: 100%;
	margin-bottom: 30px;
}


.gallery1 {
	padding-top: 10px;
	padding-bottom: 30px;
}
.gallery1 div {
	margin-bottom: 30px;
	display: inline-block;
	float: none;
	vertical-align: top;
}
.gallery1 a{
	border: 2px dashed #ff4f00;
	text-align: center;
	display: block;
	padding: 20px;
	border-radius: 15px;
	color: #6f7591;
	font-family: Arial;
	text-decoration: underline;
}
.gallery1 a:hover {
	text-decoration: none;
}
.gallery1 a img {
	width: 100%;
	margin-bottom: 15px;
}

.gallery1-photos {
	border: 2px dashed #ff4f00;
	border-radius: 15px;
	padding: 40px 25px 10px 25px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.gallery1-photos img {
	width: 100%;
	margin-bottom: 30px;
}


.news-item {
	border: 2px dashed #ff4f00;
	border-radius: 15px;
	padding: 25px 10px 25px 10px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.news-item img {
	width: 100%;
}
.news-item .header {
	font-size: 30px;
	line-height: 130%;
	font-weight: bold;
	color: #6f7591;
	text-decoration: underline;
}
.news-item .header:hover, .news-item .more:hover {
	text-decoration: none;
}
.news-item p {
	font-size: 26px;
	color: #6f7591;
	line-height: 130%;
	margin: 20px 0px;
}
.news-item .more {
	color: #ff4f00;
	font-size: 21px;
	text-decoration: underline;
}
.news-item span {
	font-size: 21px;
	font-style: italic;
	color: #6f7591;
	margin-left: 25px;
}

.h30 {
	height: 30px;
}
.categories, .products {
	margin-top: 30px;
}
.category, .product {
	margin-bottom: 30px;
	float: none;
	display: inline-block;
	vertical-align: top;
}
.category a {
	border: 2px dashed #ff4f00;
	border-radius: 15px;
	padding: 25px 10px 15px 10px;
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 130%;
	color: #6f7591;
	text-decoration: underline;
}
.category a:hover {
	text-decoration: none;
}
.category a img, .product img {
	width: 100%;
	margin-bottom: 10px;
}
.product>div {
	border: 2px dashed #ff4f00;
	border-radius: 15px;
	padding: 25px 15px 15px 15px;
	text-align: center;
	overflow: hidden;
}
.product>div a {
	display: block;
	color: #fe4a02;
	font-size: 18px;
	line-height: 130%;
	text-decoration: underline;
	margin-bottom: 15px;
}
.product>div a:hover {
	text-decoration: none;
}
.product .price {
	font-size: 21px;
	color: #6f7591;
	float: left;
	line-height: 33px;
}
.product .btn-basket {
	background: #fe4a02 url(../img/btn-basket.png) 10px center no-repeat;
	border-radius: 8px;
	color: #fff;
	height: 33px;
	line-height: 33px;
	font-weight: bold;
	font-size: 18px;
	float: right;
	padding: 0px 10px 0px 34px;
	cursor: pointer;
}

.ppp {
	float: right;
}

.left {
	padding: 0px 30px 0px 0px;
}
.left ul {
	background: #ebf3ff;
	padding: 30px;
	list-style: none;
	margin: 0px 0px 30px 0px;
}
.left ul li {
	font-size: 21px;
	line-height: 130%;
	margin-bottom: 15px;
}
.left ul a {
	color: #6f7591;
	text-decoration: underline;
}
.left ul a:hover {
	color: #ff4a01;
}
.left ul .active a {
	color: #ff4a01;
	text-decoration: none;
}


.product_info {
	margin-top: 30px;
	border: 2px dashed #ff4f00;
	border-radius: 15px;
	padding: 25px 15px 15px 15px;
	font-size: 21px;
	line-height: 140%;
	color: #6f7591;
}
.product_info img {
	margin-bottom: 15px;
}
.product_info .price {
	font-size: 36px;
	color: #ff4a01;
	line-height: 45px;
	float: left;
}
.product_info .btn-basket {
	background: #fe4a02 url(../img/btn-basket.png) 10px center no-repeat;
	border-radius: 8px;
	color: #fff;
	height: 45px;
	line-height: 45px;
	font-weight: bold;
	font-size: 24px;
	float: right;
	padding: 0px 10px 0px 34px;
	cursor: pointer;
}


.mobile-menu-btn {
	height: 100px;
}
.menu-btn {
	display: inline-block;
	text-align: center;
	height: 40px;
	line-height: 35px;
	width: 40px;
	font-size: 30px;
	margin-top: 15px;
	border: 2px solid #ff4a01;
	color: #ff4a01;
	border-radius: 3px;
	padding-top: 1px;
	position: relative;
	z-index: 2;
}
.menu-btn:hover, .menu-btn:active, .menu-btn:focus {
	color: #ff4a01;
	text-decoration: none;
}
.menu-btn span {
	float: left;
	background: #ff4a01;
	height: 3px;
	width: 26px;
	margin: 6px 0px 0px 5px;
	border-radius: 1px;
}


.basket-row {
	border: 2px dashed #ff4f00;
	margin: 15px 0px;
	border-radius: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
}
.basket-row .bb_name {
	padding-top: 30px;
}
.basket-row .bb_name a {
	color: #4b5379;
	text-decoration: underline;
}
.basket-row .bb_name a:hover {
	text-decoration: none;
}
.basket-row .bb_price {
	padding-top: 40px;
	font-size: 21px;
	text-align: center;
}
.basket-row .spinner {
	padding-top: 30px;
}
.basket-row .spinner .minus, .basket-row .spinner .plus{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #ff4a01;
	color: #fff;
	line-height: 18px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	font-family: Tahoma;
}
.basket-row .spinner .minus:hover, .basket-row .spinner .plus:hover, .basket-row .spinner .minus:focus, .basket-row .spinner .plus:focus {
	text-decoration: none;
}
.basket-row .spinner input {
	width: 35px;
	text-align: center;
	border: 2px solid #e1ebfa;
	height: 35px;
	font-size: 21px;
}
.basket-row .item-summ {
	display: block;
	padding-top: 40px;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}
.basket-row .item-summ i {
	font-style: normal;
}
.basket-row .bb_delete {
	padding-top: 40px;
	text-align: right;
}
.basket-row .bb_delete a {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #ff4a01;
	color: #fff;
	line-height: 22px;
	font-size: 13px;
	text-align: center;
}
.summ, .discount {
	float: right;
	font-size: 30px;
	color: #6f7591;
	font-weight: bold;
	margin-top: 25px;
	clear: right;
}
.summ i, .discount i {
	font-style: normal;
	color: #000;
	display: inline-block;
	width: 180px;
	text-align: right;
}
.basket-clear {
	margin-top: 20px;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	background: #6f7591;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	padding: 0px 10px;
	border-radius: 5px;
}
.basket-clear:hover {
	color: #fff;
	text-decoration: none;
}
.basket-form {
	padding-top: 70px;
	padding-bottom: 50px;
}
.basket-form label {
	font-size: 24px;
	color: #6f7591;
	font-weight: normal;
	margin-bottom: 10px;
	display: block;
}
.basket-form .form-control {
	border-radius: 0px;
	border: 2px solid #d4deec;
	font-size: 21px;
}
.basket-form  button[type="submit"] {
	margin-top: 10px;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	background: #ff4a01;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	padding: 0px 10px;
	border-radius: 5px;
	border: none;
}

.basket-minimum {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	padding: 50px 0px;
	color: #f00;
}

.btn-favorite-add, .btn-favorite {
	float: right;
	margin: 5px 10px 0px 0px;
	display: inline-block;
	width: 35px;
	height: 32px;
	background: url(../img/favorites.png) 0px 0px no-repeat;
	cursor: pointer;
}
.btn-favorite {
	background-position: 0px -32px;
}
.del-favorite  {
	position: absolute;
	top: 10px;
	right: 25px;
	z-index: 10;
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 13px;
	background: #ff4a01;
	color: #fff;
	line-height: 28px !important;
	font-size: 13px;
	text-align: center;
}
.del-favorite span {
	color: #fff !important;
}


.pagination {
	text-align: right;
	padding: 0px !important;
}
.pagination li {
	font-size: 32px;
}

.social {
	text-align: right;
}
.social img {
	width: 32px;
	height: 32px;
	margin: 25px 5px 0px 5px;
	
}

.rightnav {
	position: fixed;
	z-index: 10;
	top: 335px;
	right: 20px;
}
.rightnav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.rightnav a {
	display: block;
	width: 18px;
	height: 18px;
	border: 2px solid #174c76;
	background: #fff;
	border-radius: 9px;
	margin-bottom: 20px;
}
.rightnav .active a {
	background: #6f7591;
}


.autocomplete-suggestions { border: 1px solid #d8d8d8; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 10px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; cursor: pointer; }
.autocomplete-suggestions strong { font-weight: normal; color: #ff4a01; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

.no-item {
	color: #f00;
	font-weight: bold;
}


footer .logos img {
	height: 70px;
}




/* XS */
@media (max-width: 767px) {
	.rightnav {
		display: none;
	}
	header {
		height: auto;
		overflow: hidden;
		padding-bottom: 55px;
		margin-bottom: 10px;
	}
	header .cabinet {
		margin-right: 15px;
	}
	header .lang {
		margin-right: 0px;
		margin-left: 15px;
		float: left;
	}
	header .lang a.eng {
		margin-right: 0px;
	}
	header .search {
		position: relative;
		margin-top: 15px;
		width: 100%;
	}

	header .basket {
		float: right;
		text-align: right;
		margin-right: 15px;
		background: none;
		padding-left: 0px;
	}
	header .basket div {
		font-size: 17px;
	}
	header .phone {
		float: left;
		padding: 0px;
		margin-left: 15px;
		text-align: left;
		background: none;
	}
	header .phone div {
		font-size: 17px;
	}
	.menu-btn {
		margin-top: 0px;
	}
	.logo span  {
		top: -165px;
	}
	.complect h2, .proizv h2, .news h2 {
		font-size: 24px;
		margin: 20px 0px;
	}
	.complect p, .proizv p {
		font-size: 18px;
	}
	.complect .carousel-wrapper {
		padding: 15px;
	}
	.proizv {
		padding-top: 25px;
	}
	.proizv .call-text {
		font-size: 22px;
	}
	.proizv .call-btn {
		font-size: 24px;
	}
	.news ul li {
		font-size: 18px;
	}
	.news .all {
		font-size: 24px;
	}
	.footer-menu {
		margin: 30px 0px 0px 0px;
		padding-left: 0px !important;
		font-size: 16px;
	}
	.footer-contacts {
		margin: 30px 0px;
	}
	footer .copy {
		padding: 15px 0px;
	}
	footer .copy p {
		padding-left: 45px;
		background-position: 0px 8px;
		font-size: 14px;
	}
	footer .seos {
		margin-top: 10px;
	}
	footer .logos img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	footer .bottom {
		margin-left: -15px;
		margin-right: -15px;
	}
	.breadcrumb {
		font-size: 14px;
	}
	.news-item .header {
		font-size: 24px;
	}
	.news-item p {
		font-size: 22px;
	}
	.product_info .price {
		font-size: 22px;
		color: #ff4a01;
		line-height: 35px;
		float: left;
	}
	.product_info .btn-basket {
		background: #fe4a02 url(../img/btn-basket.png) 10px center no-repeat;
		border-radius: 8px;
		color: #fff;
		height: 35px;
		line-height: 35px;
		font-weight: bold;
		font-size: 22px;
		float: right;
		padding: 0px 10px 0px 34px;
		cursor: pointer;
	}
	.basket-row .spinner {
		padding-top: 10px;
		text-align: right;
	}
	.basket-row .bb_price {
		text-align: left;
		padding-top: 20px;
	}
	.basket-row .item-summ {
		padding-top: 20px;
		text-align: left;
	}
	.summ, .discount {
		float: none;
		font-size: 22px;
		line-height: 140%;
		color: #6f7591;
		font-weight: bold;
		margin-top: 15px;
	}
	.summ i, .discount i {
		display: block;
		float: none;
		width: 100%;
		text-align: left;
	}
	.btn-favorite-add {
		margin: 2px 15px 0px 0px;
	}	
	.social img {
		margin: 25px 2px 0px 0px;
		float: left;
	}
	
	.ppp {
		float: none;
		margin-bottom: 15px;
	}
}
/* SM */
@media (min-width: 768px) and (max-width: 991px) {
	header {
		height: auto;
		overflow: hidden;
		padding-bottom: 15px;
		margin-bottom: 0px;
	}
	header .phone {
		text-align: left;
		background-position: 0px 0px;
		margin-left: 0px;
		padding-left: 50px;
	}
	header .cabinet {
		width: 200px;
	}
	header .basket {
		float: right;
		margin-right: 0px;
		width: 210px;
	}
	.logo span  {
		top: -165px;
	}
	.proizv h2 {
		margin-top: 0px;
	}
	.proizv .call-text {
		font-size: 30px;
		line-height: 120%;
	}
	.proizv ul li {
		font-size: 18px;
	}
	.proizv p {
		font-size: 18px;
	}
	.basket-row .bb_name{
		padding-top: 5px;
		font-size: 16px;
	}
	.basket-row .spinner { 
		padding-top: 15px;
	}
	.basket-row .bb_price,.basket-row .item-summ, .basket-row .bb_delete {
		padding-top: 20px;
	}
	.summ, .discount {
		font-size: 22px;
		margin-top: 15px;
	}
	.summ i, .discount i {
		width: 130px;
	}
}
/* MD */
@media (min-width: 992px) and (max-width: 1299px) {
	header .search {
		height: 46px;
		width: 240px;
	}
	header .search input {
		font-weight: bold;
		font-size: 16px;
		color: #fff;
		background: none;
		height: 46px;
		margin-left: 15px;
		width: 180px;
		border: none;
	}
	header .phone {
		margin-left: 30px;
		background: none;
		padding-right: 0px;
	}
	.logo span {
		width: 178px;
		height: 100px;
		background-size: 178px 100px;
		margin-left: -55px;
		top: -20px;
	}
	.logo span a {
		margin: 7px 0px 0px 50px;
		width: 79px;
		height: 68px;
	}
	.en .logo span {
		margin-left: -80px;
	}
	div.top {
		margin-bottom: 60px;
	}
	div.top>ul {
		height: 40px;
		margin: 0px -15px;
	}
	div.top>ul>li {
		float: left;
		font-size: 16px;
		text-transform: uppercase;
		border-right: 1px solid #6a7192;
		height: 40px;
		line-height: 40px;
		padding: 0px 10px;
		position: relative;
	}
	div.top>ul>li:last-child {
		border: none;
	}
	div.top>ul>li:nth-child(4) {
		margin-right: 130px;
	}
	.en div.top>ul>li:nth-child(4) {
		margin-right: 200px;
	}
	div.top>ul>li.right {
		
		padding: 0px 10px;
	}
	.en div.top>ul>li.right {
		padding: 0px 12px;
	}
	div.top ul ul {
		left: 0px;
		top: 37px;
		padding: 20px 0px 0px 10px;
		width: 200px;
	}
	.left ul li {
		font-size: 18px;
		line-height: 130%;
		margin-bottom: 15px;
	}
	.basket-row .bb_name, .basket-row .spinner {
		padding-top: 25px;
	}
	.basket-row .bb_price,.basket-row .item-summ, .basket-row .bb_delete {
		padding-top: 35px;
	}
}
/* LG */
@media (min-width: 1300px) {

}





#cookie-agreement {
	font-size: 14px;
	line-height: 150%;
	position: fixed;
	z-index: 10;
	bottom: 15px;
	left: 15px;
	width: 500px;
	background: #fff;
	padding: 15px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.4);
}
#cookie-agreement .cookie-text p {
	margin: 0px;
}
#cookie-agreement .cookie-text div + div {
	margin-top: 10px;
}

#cookie-agreement-button {
	display: inline-block;
	background: #ff4a01;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    padding: 0px 20px; 
}
#cookie-agreement-button:hover {
	background: #db5300;
	text-decoration: none;
}

@media (max-width: 767px) {
	#cookie-agreement {
		bottom: 15px;
		right: 15px;
		width: auto;
	}
}
